/*
  Running Squiz Matrix
  Developed by Squiz - http://www.squiz.net
  Squiz, Squiz Matrix, MySource, MySource Matrix and Squiz.net are registered Trademarks of Squiz Pty Ltd
  Page generated: 28 February 2019 19:24:09
*/


html,
button,
input,
select,
textarea {
    color: #222;
}

body {
    font-size: 1em;
    line-height: 1.4;
}

img {
    vertical-align: middle;
}

fieldset {
    border: 0;
    margin: 0;
    padding: 0;
}

textarea {
    resize: vertical;
}

.pc-hidden {
    left: -1000em;
    position: absolute;
}

.pc-body-content-print-productDisclosure {
    display: none;
}

#pc-body-content p.footnote {
    margin-bottom: 0;
}

body {
    color: #067aae;
    font-family: "proxima-nova", "Avenir LT W01_65 Medium1475532", sans-serif;
    font-weight: normal;
    font-size: 100%;
}

a,
a:visited {
    color: #ff8200;
    font-size: 100%;
}

a:hover {
    color: #e97025;
}

#pc-wrapper {
    margin: 0 auto;
    width: 100%;
    background: #2caae2;
}

#pc-body-content {
    margin: 10px 0 20px;
    color: #067aae;
    font-size: 13px;
}

.pc-body-content-printOnly {
    display: none;
}

#pc-body-content > h1 {
    padding: 20px 25px 10px;
    font-size: 18px;
    color: #f4f4f4;
    margin: 10px 0 0;
    line-height: 1.2em;
    font-weight: bold;
}

#pc-body-content h2 {
    padding: 0 0 10px;
    font-weight: bold;
    font-size: 120%;
    color: #067aae;
    margin: 10px 0 0;
    line-height: 1.2em;
}

#pc-body-content h3 {
    padding: 0 0 10px;
    font-weight: bold;
    font-size: 110%;
    color: #373737;
    margin: 10px 0 0;
    line-height: 1.2em;
}

#pc-body-content h4 {
    padding: 0 0 10px;
    font-weight: bold;
    font-size: 100%;
    color: #224b70;
    margin: 10px 0 0;
    line-height: 1.2em;
}

#pc-body-content p {
    color: #067aae;
    margin-bottom: 10px;
}

#pc-body-content p a,
#pc-body-content a,
#pc-body-content a:visited {
    color: #ff8200;
}

#pc-body-content ul {
    color: #067aae;
    padding-left: 23px;
}

#pc-body-content ul li {
    font-size: 100%;
    list-style: disc outside none;
    margin-bottom: 10px;
    padding-left: 5px;
}

#pc-body-content h3 a {
    font-size: 120%;
}

.pc-body-content-share {
    display: none;
}

#pc-body-clauses {
    padding: 25px;
    margin: 10px 0 20px;
    background: #e6e6e7;
    color: #067aae;
    font-size: 12px;
    position: relative;
}

#pc-body-clauses:after,
#pc-body-clauses:before {
    left: 50%;
    border: solid transparent;
    content: " ";
    height: 0;
    width: 0;
    position: absolute;
    pointer-events: none;
    border-color: rgba(136, 183, 213, 0);
    border-width: 10px;
    margin-left: -10px;
}

#pc-body-clauses:before {
    top: 0;
    border-top-color: #2caae2;
}

#pc-body-clauses:after {
    top: 100%;
    border-top-color: #e6e6e7;
}

header {
    position: relative;
    margin: 0;
    height: 100%;
}

#pc-header-downloadApp-btn {
    background-color: #ff8200;
    text-align: center;
}

#pc-header-downloadApp-btn a {
    font-weight: normal;
    text-transform: uppercase;
    background: none;
    font-size: 14px;
    display: block;
    width: 100%;
    text-decoration: none;
    color: #f4f4f4;
    padding: 10px 0;
}

#pc-header-downloadApp a img {
}

header h1 {
    display: inline-block;
    margin: 0;
}

header h1 a {
    display: block;
    background: url(https://m.bankvic.com.au/__data/assets/image/0010/28288/mobile-logo.png?v=0.1.4) no-repeat 0 0;
    text-indent: -99999px;
    width: 160px;
    height: 96px;
}

#pc-header-search {
    float: right;
    margin: 40px 10px 0 0;
}

#pc-header-search input {
    -webkit-appearance: none;
    border: 1px solid #333;
    border-radius: 0;
    padding-left: 5px;
    width: 108px;
    height: 23px;
}

#pc-body-breadcrumbs {
    display: block;
    margin: 20px 25px 15px;
    font-size: 70%;
}

#pc-body-breadcrumbs ul {
    padding-left: 0;
}

#pc-body-breadcrumbs li {
    display: inline-block;
    color: #f4f4f4;
}

#pc-body-breadcrumbs li a {
    color: #067aae;
    text-decoration: none;
    padding-right: 12px;
    position: relative;
    font-size: 10px;
}

#pc-body-breadcrumbs li a:after {
    font-size: 10px;
    content: ">";
    color: #f4f4f4;
    position: absolute;
    right: 2px;
    top: -1px;
}

#pc-body-breadcrumbs a:hover {
    text-decoration: underline;
}

#pc-body-slider {
    margin: 20px 0;
    text-align: center;
    overflow: hidden;
    position: relative;
}

#pc-body-slider img {
    margin: 0 auto;
    width: 95%;
}

.swipe-wrap {
    overflow: hidden;
    position: relative;
}

.swipe-wrap > div {
    float: left;
    width: 100%;
    position: relative;
}

#pc-body-nav-primary {
    background: white;
    margin: 0 auto;
}

nav {
    margin-top: 10px;
}

nav ul li {
    margin: 0 auto 3px;
    background: #067aae;
    position: relative;
}

nav ul li:after {
    content: "";
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    background: #ff8200 url(https://m.bankvic.com.au/__data/assets/image/0008/28286/icon-arrow-right.png?v=0.1.1) center center no-repeat;
    width: 50px;
    pointer-events: none;
}

nav ul li:before {
    right: 50px;
    top: 50%;
    border: solid transparent;
    content: " ";
    height: 0;
    width: 0;
    position: absolute;
    pointer-events: none;
    border-color: rgba(136, 183, 213, 0);
    border-right-color: #ff8200;
    border-width: 10px;
    margin-top: -10px;
    pointer-events: none;
}

nav ul li:hover {
    background-color: #05628b;
}

nav ul li:hover:after {
    background-color: #e97025;
}

nav ul li:hover:before {
    border-right-color: #e97025;
}

nav ul li a,
nav ul li a:visited {
    color: #f4f4f4;
    text-decoration: none;
    display: block;
    padding: 12px 80px 12px 25px;
}

nav ul li a:hover {
    color: #f4f4f4;
    text-decoration: underline;
}

nav#pc-body-nav-secondary {
    margin-top: 30px;
}

nav#pc-body-nav-secondary ul li a,
nav#pc-body-nav-secondary ul li a:visited {
    color: #0072b1;
    font-size: 90%;
    font-weight: 500;
}

#pc-header-navigation-home {
    display: none;
}

.ui-accordion {
    margin: 20px 0;
    background: #f4f4f4;
}

.ui-accordion-header {
    display: block;
    margin: 0 auto 10px;
}

.ui-accordion-header-active {
    margin: 0 auto;
}

.ui-accordion-content {
    padding: 10px 20px;
}

.pc-content-tabs,
.pc-content-accordion,
.pc-content-actiontabs {
    position: relative;
}

.pc-body-content-comparison-accordion > .ui-accordion-header,
#pc-body-content .pc-content-tabs > .ui-accordion-header,
#pc-body-content-FormsDocs-accordian .pc-content-accordion > .ui-accordion-header {
    margin: 0 auto 3px;
    background: #067aae;
    position: relative;
    padding: 12px 25px;
    color: #f4f4f4;
    font-size: 16px;
    font-weight: normal;
    text-decoration: none;
}

.pc-body-content-comparison-accordion > .ui-accordion-header:after,
#pc-body-content .pc-content-tabs > .ui-accordion-header:after,
#pc-body-content-FormsDocs-accordian .pc-content-accordion > .ui-accordion-header:after {
    content: "";
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    background: #ff8200 url(https://m.bankvic.com.au/__data/assets/image/0008/28286/icon-arrow-right.png?v=0.1.1) center center no-repeat;
    width: 50px;
}

.pc-body-content-comparison-accordion > .ui-accordion-header:before,
#pc-body-content .pc-content-tabs > .ui-accordion-header:before,
#pc-body-content-FormsDocs-accordian .pc-content-accordion > .ui-accordion-header:before {
    right: 50px;
    top: 50%;
    border: solid transparent;
    content: " ";
    height: 0;
    width: 0;
    position: absolute;
    pointer-events: none;
    border-color: rgba(136, 183, 213, 0);
    border-right-color: #ff8200;
    border-width: 10px;
    margin-top: -10px;
}

#pc-body-content .pc-content-tabs > .ui-accordion-header-active:after,
#pc-body-content-FormsDocs-accordian .pc-content-accordion > .ui-accordion-header-active:after {
    background: #e97025 url(https://m.bankvic.com.au/__data/assets/image/0006/28284/icon-arrow-down.png?v=0.1.1) center center no-repeat;
}

#pc-body-content .pc-content-tabs > .ui-accordion-header-active:before,
#pc-body-content-FormsDocs-accordian .pc-content-accordion > .ui-accordion-header-active:before {
    border-right-color: #e97025;
}

#pc-body-content .pc-content-accordion p.ui-accordion-header {
    position: relative;
    background: #067aae;
    padding: 5px 25px;
    color: #fff;
    font-weight: bold;
}

#pc-body-content .pc-content-accordion p.ui-accordion-header:after {
    content: "+";
    font-family: Helvetica, Arial, sans-serif;
    font-weight: normal;
    font-size: 18px;
    line-height: 1;
    position: absolute;
    right: 8px;
    top: 3px;
}

#pc-body-content .pc-content-accordion p.ui-accordion-header.ui-accordion-header-active:after {
    content: "-" !important;
    font-size: 20px;
    right: 10px;
}

.pc-content-tabs-hiddenHeading {
    display: none;
}

.pc-body-content-definitionList-block-name {
    font-size: 90%;
    margin-bottom: 10px;
    margin-top: 20px;
}

.pc-body-content-definitionList-block-body {
    font-size: 100%;
    font-weight: 400;
}

#pc-body-content .pc-body-content-definitionList-block-body p {
    font-size: 100%;
    font-weight: 400;
}

.ui-accordion-content table td {
    font-size: 90%;
    font-weight: 400;
    padding: 4px;
    border-bottom: 1px solid #ddd;
    border-right: 1px solid #ddd;
    vertical-align: top;
}

.ui-accordion-content table tr:last-child td {
    border-bottom: none;
}

.ui-accordion-content table tr td:last-child {
    border-right: none;
}

.pc-body-content-formsDocuments-item-name a {
    font-size: 100%;
}

footer {
    padding: 20px 0 10px;
    position: relative;
    margin: 0 auto;
}

footer h3 {
    margin-top: 5px;
    font-weight: bold;
    color: #fff;
    font-size: 90%;
    text-align: center;
}

footer p {
    margin-top: 5px;
    color: #fff;
    font-size: 70%;
    line-height: 1.2em;
    font-weight: 500;
    text-align: center;
}

footer a,
footer a:visited {
    color: #0072b1;
}

footer a:hover {
    color: #ef5401;
}

.pc-footer-fullsite {
    display: block;
    width: 100%;
    text-align: center;
    text-transform: uppercase;
}

.pc-footer-fullsite a,
.pc-footer-fullsite a:visited {
    padding: 12px 20px;
    color: #f4f4f4;
    text-decoration: none;
    display: block;
    background: #067aae;
}

.pc-footer-fullsite a:hover {
    color: #f4f4f4;
    text-decoration: underline;
}

.pc-footer-socialLinks {
    position: relative;
    display: block;
    margin: 0 auto;
    padding-top: 25px;
    padding-bottom: 20px;
    text-align: center;
    background: #1692d0;
    background: linear-gradient(to bottom, #1692d0 0%, #2caae2 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#1692d0', endColorstr='#2caae2',GradientType=0 );
}

.pc-footer-socialLinks:after {
    top: 0;
    left: 50%;
    border: solid transparent;
    content: " ";
    height: 0;
    width: 0;
    position: absolute;
    pointer-events: none;
    border-color: rgba(136, 183, 213, 0);
    border-top-color: #2caae2;
    border-width: 10px;
    margin-left: -10px;
}

.pc-footer-socialLinks p {
    color: #f4f4f4;
    text-transform: uppercase;
    font-size: 16px;
    margin-bottom: 10px;
}

.pc-footer-socialLinks li {
    display: inline-block;
    margin: 0 5px;
}

.pc-footer-socialLinks li a {
    display: block;
}

.pc-footer-legalLinks {
    text-align: center;
    margin: 20px 0;
    font-size: 0;
}

.pc-footer-legalLinks li {
    display: inline-block;
    border-right: 1px solid #fff;
    padding: 3px 10px;
    line-height: normal;
}

.pc-footer-legalLinks li a {
    color: #fff;
    font-size: 12px;
    text-decoration: none;
}

.pc-footer-legalLinks li:last-child {
    border-right: 0px solid;
}

.pc-footer-legalLinks li a:hover {
    text-decoration: underline;
}

#pc-body-content-contents,
.pc-body-content-firstDiv,
.pc-body-content-intro,
#pc-body-content > div[id*="new_div"],
#pc-body-content > div[id*="content_div"],
#pc-body-content > div[id*="content_container"],
#pc-body-content-branchesATMs {
    position: relative;
    background: #f4f4f4;
    padding: 25px;
    clear: both;
}

#pc-body-content-contents:after,
#pc-body-content-contents:before,
.pc-body-content-firstDiv:after,
.pc-body-content-firstDiv:before,
.pc-body-content-intro:after,
.pc-body-content-intro:before,
#pc-body-content > div[id*="new_div"]:after,
#pc-body-content > div[id*="new_div"]:before,
#pc-body-content > div[id*="content_div"]:after,
#pc-body-content > div[id*="content_div"]:before,
#pc-body-content-branchesATMs:after,
#pc-body-content-branchesATMs:before {
    left: 50%;
    border: solid transparent;
    content: " ";
    height: 0;
    width: 0;
    position: absolute;
    pointer-events: none;
    border-color: rgba(136, 183, 213, 0);
    border-width: 10px;
    margin-left: -10px;
}

#pc-body-content-contents:before,
.pc-body-content-firstDiv:before,
.pc-body-content-intro:before,
#pc-body-content > div[id*="new_div"]:before,
#pc-body-content > div[id*="content_div"]:before,
#pc-body-content-branchesATMs:before {
    top: 0;
    border-top-color: #2caae2;
}

#pc-body-content-contents:after,
.pc-body-content-firstDiv:after,
.pc-body-content-intro:after,
#pc-body-content > div[id*="new_div"]:after,
#pc-body-content > div[id*="content_div"]:after,
#pc-body-content-branchesATMs:after {
    top: 100%;
    border-top-color: #f4f4f4;
}

.pc-body-content-intro,
#pc-body-content > div[id*="new_div"] h1,
#pc-body-content > div[id*="content_div"] h1 {
    font-weight: bold;
    font-size: 16px;
    color: #067aae;
}

.pc-body-content-intro + div[id*="new_div"],
.pc-body-content-intro + div[id*="content_div"] {
    padding-top: 0 !important;
    margin-top: -25px;
}

.pc-body-content-intro + div[id*="new_div"]:before,
.pc-body-content-intro + div[id*="content_div"]:before {
    display: none;
}

.pc-body-promotionalAd {
    text-align: center;
}

.pc-body-promotionalAd img {
    margin-top: 20px;
}

#pc-body-callToAction {
    margin: 20px auto 0;
    text-align: center;
    position: relative;
    padding-top: 20px;
}

#pc-body-callToAction ul {
    padding: 0;
    display: table;
    table-layout: fixed;
    width: 100%;
}

.pc-body-callToAction-button {
    display: table-cell;
    border-right: 2px solid #f4f4f4;
}

.pc-body-callToAction-button:last-child {
    border: none;
}

.pc-body-callToAction-button a {
    display: block;
    background-repeat: no-repeat;
    text-decoration: none;
    font-size: 80%;
    padding-top: 35px;
    color: #f4f4f4;
}

.pc-body-callToAction-button a:hover {
    color: #f4f4f4;
    text-decoration: underline;
}

#pc-body-callToAction-email a {
    background-image: url(https://m.bankvic.com.au/__data/assets/image/0017/28250/email.png?v=0.1.1);
    background-position: center top;
}

#pc-body-callToAction-call a {
    background-image: url(https://m.bankvic.com.au/__data/assets/image/0019/28252/phone.png?v=0.1.1);
    background-position: center top;
}

#pc-body-callToAction-apply a {
    background-image: url(https://m.bankvic.com.au/__data/assets/image/0003/28254/apply.png?v=0.1.1);
    background-position: center top;
}

#pc-body-content-branchesATMs-ATMs {
    margin-top: 40px;
}

#pc-body-content-branchesATMs-map img {
    width: 100%;
    display: none;
}

.pc-body-content-branchesATMs-branch {
    display: inline-block;
    vertical-align: top;
    width: 49%;
    margin-bottom: 20px;
}

.pc-body-content-branchesATMs-branch a:first-child {
    color: #000 !important;
}

#pc-body-content-haveYouConsidered {
    display: none;
}

.pc-body-content-latestNews-newsItem {
    margin-bottom: 30px;
}

.pc-body-content-latestNews-newsItem h3 a {
    font-size: 16px;
}

.pc-body-content-latestNews-newsItem-datePublished {
    color: #4d4d4d;
    font-size: 12px;
    font-weight: 300;
}

.pc-body-content-archiveList-item {
    color: #4d4d4d;
    font-size: 13px;
    font-weight: 500;
}

#pc-body-content-archiveList {
    background: none repeat scroll 0 0 #F8F8F8;
    border-bottom-left-radius: 5px;
    border-bottom-right-radius: 5px;
    padding: 10px 0;
}

li.pc-body-contents-events-item {
    list-style: none !important;
}

#pc-body-content-events-all ul {
    padding-left: 0;
}

.pc-body-contents-events-item-thumbnail {
    width: 100%;
}

.pc-body-contents-events-item-thumbnail img {
    width: 100%;
}

#pc-body-contents-events-item-details h2 {
    font-size: 120%;
}

.pc-body-contents-events-item-date {
    margin: 5px 0;
}

.pc-body-contents-events-item-readmore {
    margin-top: 5px;
}

h2.pc-mobile-style-header {
    padding: 20px 10px 0px !important;
    font-weight: 200 !important;
    background: #f8f8f8;
}

#pc-body-content table {
    background-color: #f8f8f8;
    padding: 20px 10px;
    margin-bottom: 20px;
}

#pc-body-content table tr {
    padding: 5px 0;
}

#pc-body-content table tr td {
    vertical-align: top;
    font-size: 90%;
    font-weight: 400;
    padding: 5px 10px;
    border-bottom: 1px solid #e2e2e2;
    border-right: 1px solid #e2e2e2;
}

#pc-body-content table tr:last-child td {
    border-bottom: none;
}

#pc-body-content table tr td:last-child {
    border-right: none;
}

#pc-body-content table tr td p {
    font-size: 100%;
}

#content_div_1099 table td {
}

#pc-body-content-newsletters-section {
    margin-bottom: 30px;
}

#pc-body-content-newsletters-section h3 a {
    font-size: 16px;
}

.pc-body-content-newsletters-item-datePublished {
    color: #4d4d4d;
    font-size: 12px;
    font-weight: 300;
}

.pc-body-content-archiveList-item {
    color: #4d4d4d;
    font-size: 13px;
    font-weight: 500;
}

#pc-body-content-archiveList {
    background: none repeat scroll 0 0 #F8F8F8;
    border-bottom-left-radius: 5px;
    border-bottom-right-radius: 5px;
    padding: 10px 0;
}

.pc-body-content-newsletters-item-thumbnail,
.pc-body-content-newsletters-item-thumbnail img,
.pc-body-content-featuredPromotion-item-thumbnail,
.pc-body-content-featuredPromotion-item-thumbnail img,
.pc-body-content-promotions-item-thumbnail,
.pc-body-content-promotions-item-thumbnail img {
    width: 100%;
}

#pc-body-content-promotions-item h2 {
    margin-top: 20px;
}

#pc-body-content .pc-body-contents-calculator-group-name h2 {
    font-size: 110%;
}

#pc-body-content ul.pc-body-content-calculators-list {
    padding-left: 0;
}

#pc-body-content ul.pc-body-content-calculators {
    margin: 20px 0 30px 0;
    background: none repeat scroll 0 0 #F8F8F8;
    border-radius: 5px;
    border-radius: 5px;
    padding: 10px;
}

#pc-body-content ul.pc-body-content-calculators li {
    list-style: none !important;
    padding-left: 0;
    clear: both;
    margin-bottom: 10px;
}

#pc-body-content ul.pc-body-content-calculators li a {
    font-size: 110%;
    padding-left: 0;
}

.pc-body-contents-calculator-group-thumbnail {
    display: none;
}

.pc-body-contents-calculator-group-details {
    margin: 0 0 30px 0;
}

#pc-body-content ul.pc-body-content-calculators li ul li {
    padding-left: 0;
    margin-top: 10px;
}

#pc-body-content form {
    background-color: #F8F8F8;
    padding: 20px 10px;
}

#pc-body-content form label {
    font-size: 70%;
    font-weight: bold;
}

#pc-body-content form .pc-form-field {
    margin: 10px 0;
}

#pc-body-content form input[type=text] {
    height: 30px;
    width: 95%;
}

#pc-body-content form textarea {
    width: 95%;
}

#pc-body-content form input[type=submit] {
    color: #f4f4f4;
    background-color: #009fdf;
    width: 150px;
    height: 40px;
    border: none;
}

#pc-body-content form input[type=submit]:hover {
    color: #f4f4f4;
    background-color: #ef5401;
}

.gsc-option-selector {
    background: url("https://m.bankvic.com.au/__data/assets/image/0020/28244/google-down-arrow.png?v=0.1.1") no-repeat center center !important;
}

.gsc-url-top,
.gsc-thumbnail-inside {
    padding-left: 0 !important;
    padding-right: 0 !important;
}

.gsc-results .gsc-cursor {
    font-size: 150%;
}

.gsc-completion-container {
    color: #000;
}

#pc-body-content .gsc-control-cse form {
    background-color: inherit;
    padding: 0;
}

#pc-body-content .gsc-control-cse table {
    background-color: inherit;
}

#pc-body-content .gsc-control-cse table tr td {
    border-right: none;
}

#pc-body-content .gsc-input table tr td.gsib_a {
    padding: 3px 0 0 10px;
}

#pc-body-content .gsc-input table tr td.gsib_b {
    padding: 2px 0 0 0;
}

.pc-body-content-comparison-data th {
    display: none;
}

.pc-body-content-comparison-data tr {
    border-bottom: 1px solid #f4f4f4;
}

.pc-body-content-comparison-data tr:first-child {
    border-bottom: none;
}

.pc-body-content-comparison-data tr:last-child {
    border-bottom: none;
}

.pc-body-content-comparison-data td {
    vertical-align: top;
    font-size: 70%;
    font-weight: 500;
    padding: 5px 0;
}

.pc-body-content-comparison-data td:first-child {
    font-weight: 300;
    font-size: 80%;
    padding-right: 5px;
}

.pc-body-content-print-leftCol table,
.pc-body-content-print-rightCol table {
    margin: 5px 0;
}

.pc-body-content-print-leftCol table th,
.pc-body-content-print-rightCol table th {
    padding: 8px;
    font-weight: bold;
    border-bottom: 2px solid #ddd;
}

.pc-content-facebook {
    margin-bottom: 20px;
}

.pc-content-twitter {
    margin-bottom: 20px;
}

.pc-content-twitter img {
    margin-bottom: 10px;
}

.youtube-btn {
    text-align: center;
}

#questions {
    border: 1px solid #DDDDDD;
    padding: 5px 10px;
    overflow: auto;
}

.sq_question_wrapper,
.sq_result_bodycopy {
    display: none;
    font-weight: bold;
    font-size: 1.1em;
}

#questions ul,
#questions li {
    list-style-type: none;
    margin: 0;
    padding: 0;
    font-weight: normal;
    font-size: 0.9em;
}

#questions .sq_result_bodycopy ul,
#questions .sq_result_bodycopy li {
    font-weight: normal;
    list-style-type: disc;
    margin-left: 10px;
    padding-left: 10px;
}

#questions ul {
    margin: 20px 0 20px 0;
}

#questions label,
#questions input {
    display: inline;
    float: none;
    width: auto;
}

#questions label {
    margin-left: 10px;
}

.nextStep {
    margin-left: 10px;
}

.nextStep,
.prevStep {
    background-color: #0072B1;
    border: medium none;
    color: #f4f4f4;
    float: right;
    outline: medium none;
    padding: 5px 20px;
}

.nextStep:hover,
.prevStep:hover {
    background-color: #575b5e;
}

.ui-helper-hidden-accessible {
    border: 0;
    clip: rect(0 0 0 0);
    height: 1px;
    margin: -1px;
    overflow: hidden;
    padding: 0;
    position: absolute;
    width: 1px;
}

.ui-autocomplete {
    position: absolute;
    top: 0;
    left: 0;
    cursor: default;
}

.ui-menu {
    list-style: none;
    padding: 2px;
    margin: 0;
    display: block;
    outline: none;
    background-color: #f4f4f4;
}

.ui-menu .ui-menu {
    margin-top: -3px;
    position: absolute;
}

.ui-menu .ui-menu-item {
    margin: 0;
    padding: 0;
    width: 100%;
    list-style-image: url(data:image/gif;base64,R0lGODlhAQABAIAAAAAAAP///yH5BAEAAAAALAAAAAABAAEAAAIBRAA7);
}

.ui-menu .ui-menu-divider {
    margin: 5px -2px 5px -2px;
    height: 0;
    font-size: 0;
    line-height: 0;
    border-width: 1px 0 0 0;
}

.ui-menu .ui-menu-item a {
    text-decoration: none;
    display: block;
    padding: 2px .4em;
    line-height: 1.5;
    min-height: 0;
    font-weight: normal;
}

.ui-menu .ui-menu-item a.ui-state-focus,
.ui-menu .ui-menu-item a.ui-state-active {
    font-weight: normal;
    margin: -1px;
}

.register-tandcs-scrollbox {
    margin: 10px 0;
}

.register-tandcs-scrollbox p,
.register-tandcs-scrollbox ul,
.register-tandcs-scrollbox ol,
.register-tandcs-scrollbox h2,
.register-tandcs-scrollbox h3,
.register-tandcs-scrollbox h4 {
    background-color: white !important;
    margin-bottom: 0 !important;
    margin-top: 0 !important;
    padding: 10px !important;
}

.register-tandcs-scrollbox ol {
    padding-left: 30px !important;
}

.register-tandcs-scrollbox ul {
    padding-left: 30px !important;
}

.register-tandcs-scrollbox li {
    margin-bottom: 5px !important;
}

.register-tandcs .register-tandcs-buttons {
    text-align: center;
    vertical-align: middle;
    display: inline-block;
    width: 100px;
    height: 25px;
    color: #000 !important;
    text-decoration: none;
    border-radius: 10px;
    border: 1px solid #ccc;
    padding-top: 5px;
    background: #f4f4f4;
    background: linear-gradient(to bottom, #f4f4f4 0%, #f3f3f3 50%, #ededed 51%, #f4f4f4 100%);
}

.register-tandcs a.register-tandcs-buttons:hover {
    color: #006fab !important;
    text-decoration: underline;
}

#form_email_24444 .background {
    padding-top: 0px !important;
}

#form_email_24444 .pc-form-field {
    margin: 5px !important;
}

#form_email_24444 h1 {
    background: none !important;
    color: white !important;
    padding-top: 10px !important;
    padding-bottom: 0px !important;
    border-top-left-radius: 0px !important;
    border-top-right-radius: 0px !important;
}

#form_email_24444 p {
    color: white !important;
    margin-bottom: 0px !important;
    padding-top: 0px !important;
}

#form_email_24444 .pc-form {
    height: 760px !important;
    padding-top: 0px !important;
    width: 80% !important;
}

#form_email_24444 #q24444_q13 {
    height: 60px !important;
}

.nocallout {
    -webkit-touch-callout: none;
}

.pressed {
    background-color: rgba(0, 0, 0, 0.7);
}

textarea[contenteditable] {
    -webkit-appearance: none;
}

.gifhidden {
    position: absolute;
    left: -100%;
}

.ir {
    background-color: transparent;
    background-repeat: no-repeat;
    border: 0;
    direction: ltr;
    display: block;
    overflow: hidden;
    text-align: left;
    text-indent: -999em;
}

.ir br {
    display: none;
}

.hidden {
    display: none !important;
    visibility: hidden;
}

.visuallyhidden {
    border: 0;
    clip: rect(0 0 0 0);
    height: 1px;
    margin: -1px;
    overflow: hidden;
    padding: 0;
    position: absolute;
    width: 1px;
}

.visuallyhidden.focusable:active,
.visuallyhidden.focusable:focus {
    clip: auto;
    height: auto;
    margin: 0;
    overflow: visible;
    position: static;
    width: auto;
}

.invisible {
    visibility: hidden;
}

.clearfix:before,
.clearfix:after {
    content: "";
    display: table;
}

.clearfix:after {
    clear: both;
}

.clearfix {
    *zoom: 1;
}

@media (-webkit-min-device-pixel-ratio: 2), (min-resolution: 192dpi) {

    #pc-header-downloadApp a {
        background: url() no-repeat 94% center;
        background-size: 16px 16px;
    }

    header h1 a {
        background: url(https://m.bankvic.com.au/__data/assets/image/0011/28289/mobile-logo@2x.png?v=0.1.4) no-repeat 0 0;
        background-size: 160px 98px;
    }

    #pc-body-callToAction-email a {
        background-image: url(https://m.bankvic.com.au/__data/assets/image/0018/28251/email_x2.png?v=0.1.1);
        background-size: 28px 28px;
    }

    #pc-body-callToAction-call a {
        background-image: url(https://m.bankvic.com.au/__data/assets/image/0020/28253/phone_x2.png?v=0.1.1);
        background-size: 28px 28px;
    }

    #pc-body-callToAction-apply a {
        background-image: url(https://m.bankvic.com.au/__data/assets/image/0004/28255/apply_x2.png?v=0.1.1);
        background-size: 28px 28px;
    }

    #pc-body-content .pc-content-tabs > .ui-accordion-header:after,
nav ul li:after {
        background-image: url(https://m.bankvic.com.au/__data/assets/image/0009/28287/icon-arrow-right@2x.png?v=0.1.1);
        background-size: 14px 22px;
    }

    #pc-body-content .pc-content-tabs > .ui-accordion-header-active:after {
        background-image: url(https://m.bankvic.com.au/__data/assets/image/0007/28285/icon-arrow-down@2x.png?v=0.1.1);
        background-size: 21px 13px;
    }
}

#pc-body-content-emergency {
    background: #ff8200;
    color: #fff;
    display: table;
    table-layout: fixed;
    width: auto;
    padding: 15px 40px;
}

#pc-body-nav-primary ul {
  padding-left: 0;
}


.btn-calltoaction{
  background-color: #ff8200;
  color: #ffffff !important;
  padding: 10px 20px;
  text-transform: uppercase;
  display: inline-block;
  margin: 0px 10px 40px 0;
  text-decoration: none;
}
  
.btn-calltoaction:hover{
  color: #ffffff;
  text-decoration: none;
  background-image: linear-gradient(to bottom, #ff8200, #e97025);
}

footer ul {
  padding: 0;
}

.footer-location-link a {
  color: white;
  font-size: 12px;
}

.footer-location-link a:hover {
  color: white;
  font-size: 12px;
  text-decoration: none;
}

@font-face {
    font-family: 'Clarendon BT Black';
    src: url("https://m.bankvic.com.au/__data/assets/file/0015/28401/tt0351m.eot?v=0.1.1");
    src: url("https://m.bankvic.com.au/__data/assets/file/0015/28401/tt0351m.eot?v=0.1.1?#iefix") format("embedded-opentype"), url("https://m.bankvic.com.au/__data/assets/file/0018/28404/tt0351m.woff?v=0.1.1") format("woff"), url("https://m.bankvic.com.au/__data/assets/file/0017/28403/tt0351m.ttf?v=0.1.1") format("truetype"), url("https://m.bankvic.com.au/__data/assets/file/0016/28402/tt0351m.svg?v=0.1.1#tt0351m") format("svg");
    font-weight: normal;
    font-style: normal;
}

.footer-phone {
  font-family: "Clarendon BT Black";
    font-size: 30px !important;
}